--- 
vendor: "ESRI"
id: "8"
title: "Balneabilidade"
properties: 
  nomeLocal: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  descricaoLocal: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  nomePraia: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  bairro: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  classificacao: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  tipoMare: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  dataColeta: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  dataValidade: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  codGeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  codBairro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/8/queryables"